/*
	Theme Name: Amber Theme
	Theme URI: http://bdwebstudio.com/
	Description: A modern gold, mobile responsive and HTML5 theme built for the Genesis Framework.
	Author: BD Web Studio
	Author URI: http://blogaholicdesigns.com/

        Template: genesis

	Tags: black, white, one-column, two-columns, three-columns, fixed-width, custom-menu, full-width-template, sticky-post, theme-options, threaded-comments, translation-ready

*/

 
/* Table of Contents

	- HTML5 Reset
		- Baseline Normalize
		- Box Sizing
		- Float Clearing
	- Defaults
		- Typographical Elements
		- Headings
		- Objects
		- Forms
		- Tables
	- Structure and Layout
		- Site Containers
		- Page Title
		- Column Widths and Positions
		- Genesis Grid Loop
		- Column Classes
	- Common Classes
		- WordPress
		- Genesis
		- Headings
	- Widgets
		- Featured Page and Featured Post
	- Plugins
		- Genesis eNews Extended
		- Genesis Latest Tweets
		- Jetpack
		- Gravity Forms
	- Site Header
		- Title Area
		- Widget Area
	- Site Navigation
		- Header Navigation
		- Primary Navigation
		- Secondary Navigation
	- Content Area
		- Entries
		- After Entry
		- Pagination
		- Comments
	- Sidebars
	- Footer Widgets
	- Site Footer
	- Media Queries
		- max-width: 1139px
		- max-width: 1023px
		- max-width: 767px

*/


/*
HTML5 Reset
---------------------------------------------------------------------------------------------------- */

/* Baseline Normalize
	normalize.css v2.1.2 | MIT License | git.io/normalize
--------------------------------------------- */

article,aside,details,figcaption,figure,footer,header,hgroup,main,nav,section,summary{display:block}audio,canvas,video{display:inline-block}audio:not([controls]){display:none;height:0}[hidden]{display:none}html{font-family:sans-serif;-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%}body{margin:0}a:focus{outline:thin dotted}a:active,a:hover{outline:0}h1{font-size:2em;margin:.67em 0}abbr[title]{border-bottom:1px dotted}b,strong{font-weight:bold}dfn{font-style:italic}hr{-moz-box-sizing:content-box;box-sizing:content-box;height:0}mark{background:#ff0;color:#000}code,kbd,pre,samp{font-family:monospace,serif;font-size:1em}pre{white-space:pre-wrap}q{quotes:"\201C" "\201D" "\2018" "\2019"}small{font-size:80%}sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline}sup{top:-0.5em}sub{bottom:-0.25em}img{border:0}svg:not(:root){overflow:hidden}figure{margin:0}fieldset{border:1px solid silver;margin:0 2px;padding:.35em .625em .75em}legend{border:0;padding:0}button,input,select,textarea{font-family:inherit;font-size:100%;margin:0}button,input{line-height:normal}button,select{text-transform:none}button,html input[type="button"],input[type="reset"],input[type="submit"]{-webkit-appearance:button;cursor:pointer}button[disabled],html input[disabled]{cursor:default}input[type="checkbox"],input[type="radio"]{box-sizing:border-box;padding:0}input[type="search"]{-webkit-appearance:textfield;-moz-box-sizing:content-box;-webkit-box-sizing:content-box;box-sizing:content-box}input[type="search"]::-webkit-search-cancel-button,input[type="search"]::-webkit-search-decoration{-webkit-appearance:none}button::-moz-focus-inner,input::-moz-focus-inner{border:0;padding:0}textarea{overflow:auto;vertical-align:top}table{border-collapse:collapse;border-spacing:0}

/* Box Sizing
--------------------------------------------- */

*,
input[type="search"] {
	-webkit-box-sizing: border-box;
	-moz-box-sizing:    border-box;
	box-sizing:         border-box;
}

/* Float Clearing
--------------------------------------------- */

.author-box:before,
.clearfix:before,
.entry-comments:before,
.entry:before,
.footer-widgets:before,
.nav-primary:before,
.nav-secondary:before,
.pagination:before,
.site-container:before,
.site-footer:before,
.site-header:before,
.site-inner:before,
.wrap:before {
	content: " ";
	display: table;
}

.author-box:after,
.clearfix:after,
.entry-comments:after,
.entry:after,
.footer-widgets:after,
.nav-primary:after,
.nav-secondary:after,
.pagination:after,
.site-container:after,
.site-footer:after,
.site-header:after,
.site-inner:after,
.wrap:after {
	clear: both;
	content: " ";
	display: table;
}

/*
Defaults
---------------------------------------------------------------------------------------------------- */

/* Typographical Elements
--------------------------------------------- */

html {
	font-size: 62.5%; /* 10px browser default */
}

body {
        background: url(images/bg.png);
        background-repeat:repeat-x;
	color: #000000;
	font-family: Arial, serif;
	font-size: 12px;
	font-size: 1.2rem;
	line-height: 1.625;
}

body.amber-landing {
	background: url(images/bg.png);
	background-repeat:repeat-x;
}

body > div {
	font-size: 13px;
	font-size: 1.3rem;
}

a,
button,
input[type="button"],
input[type="reset"],
input[type="submit"] {
	-webkit-transition: all 0.1s ease-in-out;
	-moz-transition:    all 0.1s ease-in-out;
	-ms-transition:     all 0.1s ease-in-out;
	-o-transition:      all 0.1s ease-in-out;
	transition:         all 0.1s ease-in-out;
}

::-moz-selection {
	background-color: #fff;
	color: #000;
}

::selection {
	background-color: #fff;
	color: #000;
}

a {
	color: #c18e0b;
	text-decoration: none;
}

a:hover {
	text-decoration: none;
}

p {
	margin: 0 0 24px;
	margin: 0 0 2.4rem;
	padding: 0;
}

strong {
	font-weight: 700;
}

ol,
ul {
	margin: 0;
	padding: 0;
}

blockquote,
blockquote::before {
	color: #999;
}

blockquote {
	margin: 40px 40px 24px;
	margin: 4rem 4rem 2.4rem;
}

blockquote::before {
	content: "\201C";
	display: block;
	font-size: 30px;
	font-size: 3rem;
	height: 0;
	left: -20px;
	position: relative;
	top: -10px;
}

.entry-content code {
	background-color: #333;
	color: #ddd;
}

cite {
	font-style: normal;
}

/* Headings
--------------------------------------------- */

h1,
h2,
h3,
h4,
h5,
h6 {
	color: #333;
	font-family: 'Vollkorn', sans-serif;
	font-weight: 400;
	line-height: 1.2;
	margin: 0;
	margin-bottom: 16px;
	margin-bottom: 1.6rem;
	padding: 0;
}

h1 {
	font-size: 36px;
	font-size: 3.6rem;
}

h2 {
	font-size: 30px;
	font-size: 3rem;
}

h3 {
	font-size: 24px;
	font-size: 2.4rem;
}

h4 {
	font-size: 20px;
	font-size: 2rem;
}

h5 {
	font-size: 18px;
	font-size: 1.8rem;
}

h6 {
	font-size: 16px;
	font-size: 1.6rem;
}

/* Objects
--------------------------------------------- */

embed,
iframe,
img,
object,
video,
.wp-caption {
	max-width: 100%;
}

img {
	height: auto;
}

.featured-content img,
.gallery img {
	width: auto; /* IE8 */
}

/* Forms
--------------------------------------------- */

input,
select,
textarea {
	background-color: #fff;
	border: 1px solid #000;
	border-radius: 0px;
	box-shadow: 0px #eee inset;
	color: #000;
	font-family: 'Lora', serif;
	font-size: 14px;
	font-size: 1.4rem;
	padding: 6px;
	padding: .6rem;
	width: 100%;
}

input
 {
	background-color: #fff;
	border-top: 1px solid #000;
        border-bottom: 1px solid #000;
	border-radius: 0px;
	box-shadow: none;
	color: #000!important;
	font-family: 'Vollkorn', sans-serif;
	font-size: 14px;
	font-size: 1.4rem;
	padding: 6px 16px;
	padding: .6rem 1.6rem;
	width: 100%;
}

button,
input[type="button"],
input[type="reset"],
input[type="submit"] {
	background-color: #000;
	border: none;
	box-shadow: none;
	color: #fff!important;
	cursor: pointer;
	font-family: 'Vollkorn', sans-serif;
	font-weight: 400;
	letter-spacing: 1px;
	letter-spacing: 0.1rem;
	padding: 6px 24px;
	padding: .6rem 2.4rem;
	text-transform: uppercase;
	width: 100%;
}

button:hover,
input:hover[type="button"],
input:hover[type="reset"],
input:hover[type="submit"] {
	background-color: #ccc;
}

input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-results-button {
	display: none;
}

/* Tables
--------------------------------------------- */

table {
	border-collapse: collapse;
	border-spacing: 0;
	line-height: 2;
	margin-bottom: 40px;
	margin-bottom: 4rem;
	width: 100%;
}

tbody {
	border-bottom: 1px solid #999999;
}

th,
td {
	text-align: left;
}

th {
	font-weight: bold;
	text-transform: uppercase;
}

td {
	border-top: 1px solid #999999;
	padding: 6px 0;
	padding: 0.6rem 0;
}


/*
Structure and Layout
---------------------------------------------------------------------------------------------------- */

/* Site Containers
--------------------------------------------- */

.wrap {
	margin: 0 auto;
	max-width: 1100px;
}

.amber-landing .wrap {
	max-width: 800px;
}

.amber-landing .entry{
	background-color:transparent!important;
	margin-top:50px;
}

.site-inner {
	clear: both;
	margin: 0 0 40px;
	margin: 0 0 4rem;
}

.site-inner .wrap {
	border-bottom: 0px #999;
}

.amber-landing .site-inner {
	margin: 0;
	padding: 0;
}

.amber-landing .site-inner .wrap {
	border: none;
}

/* Column Widths and Positions
--------------------------------------------- */

/* Wrapping div for .content and .sidebar-primary */

.content-sidebar-sidebar .content-sidebar-wrap,
.sidebar-content-sidebar .content-sidebar-wrap,
.sidebar-sidebar-content .content-sidebar-wrap {
	width:900px;
}

.content-sidebar-sidebar .content-sidebar-wrap {
	float: left;
}

.sidebar-sidebar-content .content-sidebar-wrap,
.sidebar-content-sidebar .content-sidebar-wrap {
	float: right;
}

/* Content */

.content {
	border-left: 0px solid #999;
	border-right: 0px solid #999;
	float: right;
	padding: 32px 30px 24px;
	padding: 3.2rem 3.0rem 2.4rem;
	width: 750px;
}

.sidebar-content-sidebar .content,
.sidebar-sidebar-content .content,
.content-sidebar-sidebar .content {
	width: 560px;
}

.content-sidebar .content {
	border-left: none;
	float: left;
	padding-left: 0;
}

.content-sidebar-sidebar .content {
	border-left: none;
	float: left;
	padding-left: 0;
}

.sidebar-content-sidebar .content {
	float: left;
}

.sidebar-content .content {
	border-right: none;
	padding-right: 0;
}

.sidebar-sidebar-content .content {
	border-right: none;
	padding-right: 0;
}

.full-width-content .content {
	border: none;
	padding: 40px 0 0;
	padding: 4rem 0 0;
	width: 100%;
}

/* Primary Sidebar */

.sidebar-primary {
	float: right;
	width: 320px;
        margin-left:5px;
}

.sidebar-content .sidebar-primary,
.sidebar-sidebar-content .sidebar-primary {
	float: left;
}

/* Secondary Sidebar */

.sidebar-secondary {
	float: left;
	width: 180px;
        padding-right:5px;
}

.content-sidebar-sidebar .sidebar-secondary {
	float: right;
}

/* Genesis Grid Loop
--------------------------------------------- */

.genesis-grid-even,
.genesis-grid-odd {
	margin-bottom: 20px;
	margin-bottom: 2rem;
	width:100%;
}

.genesis-grid-even {
	float: right;
}

.genesis-grid-odd {
	clear: both;
	float: left;
}

.genesis-grid .entry-title,
.genesis-grid .entry-title a {
	font-size: 20px;
	font-size: 2.0rem;
	line-height: 1.2;
}

/* Column Classes
	Link: http://twitter.github.io/bootstrap/assets/css/bootstrap-responsive.css
--------------------------------------------- */

.five-sixths,
.four-sixths,
.one-fourth,
.one-half,
.one-sixth,
.one-third,
.three-fourths,
.three-sixths,
.two-fourths,
.two-sixths,
.two-thirds {
	float: left;
	margin-left: 2.564102564102564%;
}

.one-half,
.three-sixths,
.two-fourths {
	width: 48.717948717948715%;
}

.one-third,
.two-sixths {
	width: 31.623931623931625%;
}

.four-sixths,
.two-thirds {
	width: 65.81196581196582%;
}

.one-fourth {
	width: 23.076923076923077%;
}

.three-fourths {
	width: 74.35897435897436%;
}

.one-sixth {
	width: 14.52991452991453%;
}

.five-sixths {
	width: 82.90598290598291%;
}

.first {
	clear: both;
	margin-left: 0;
}


/*
Common Classes
---------------------------------------------------------------------------------------------------- */

/* WordPress
--------------------------------------------- */

.avatar {
	float: left;
        margin: 0px 20px 10px;
}

.alignleft .avatar {
	margin-right: 24px;
	margin-right: 2.4rem;
}

.alignright .avatar {
	margin-left: 24px;
	margin-left: 2.4rem;
}

.sticky {
}

.search-form {
	width: 50%;
}

.search-form input[type="submit"] {
	border: 0;
	clip: rect(0, 0, 0, 0);
	height: 1px;
	margin: -1px;
	padding: 0;
	position: absolute;
	width: 1px;
}

img.centered,
.aligncenter {
	display: block;
	margin: 0 auto 5px;
	margin: 0 auto .5rem
}

img.alignnone {
	margin-bottom: 12px;
	margin-bottom: 1.2rem;
}

.alignleft {
	float: left;
	text-align: left;
}

.alignright {
	float: right;
	text-align: right;
}

img.alignleft,
.featured-content .alignleft img,
.wp-caption.alignleft {
	margin: 0 24px 24px 0;
	margin: 0 2.4rem 2.4rem 0;
}

img.alignright,
.featured-content .alignright img,
.wp-caption.alignright {
	margin: 0 0 24px 24px;
	margin: 0 0 2.4rem 2.4rem;
}

.wp-caption-text {
	font-size: 14px;
	font-size: 1.4rem;
	font-weight: 700;
	margin: 0;
	text-align: center;
}

.gallery-caption {
}

.widget_calendar table {
	width: 100%;
}

.widget_calendar td {
	text-align: center;
}

/* Genesis
--------------------------------------------- */

.breadcrumb {
	background-color: #fff;
	font-size: 14px;
	font-size: 1.4rem;
	margin-bottom: 32px;
	margin-bottom: 3.2rem;
	padding: 12px 16px;
	padding: 1.2rem 1.6rem;
}

.archive-description,
.author-box {
	background-color:#fff;
	color: #000;
	margin-bottom: 40px;
	margin-bottom: 4rem;
	padding: 20px;
	padding: 2rem;
}

.sidebar-content-sidebar .archive-description,
.sidebar-content-sidebar .author-box {
	margin: 0 -40px 40px;
	margin: 0 -4rem 4rem;
}

.archive-description h1,
.author-box h1 {
	color: #000;
	font-family: 'Vollkorn', sans-serif;
	font-size: 20px;
	font-size: 2.0rem;
	font-weight: 400;
	margin-bottom: 4px;
	margin-bottom: 0.4rem;
	text-align:center;
	letter-spacing: 0.28em;
}

.archive-description p,
.author-box p {
	font-size: 15px;
	font-size: 1.5rem;
	margin-bottom: 0;
}

.author-box .avatar {
	margin-right: 24px;
	margin-right: 2.4rem;
}

/* Headings
--------------------------------------------- */

.entry-title {
	font-size: 20px;
	font-size: 2.0rem;
	line-height: 1;
        padding:0 0 -10px 0;
}

.entry-title a,
.sidebar .widgettitle a {
	color: #000;
}

.entry-title a:hover {
	color: #c18e0b;
	text-decoration: none;
}


.widgettitle {
        color:#000000;
        font-size: 15px;
        font-size: 1.5rem;
        letter-spacing: 1px;
        letter-spacing: 0.16rem;
	margin-bottom: 14px;
	margin-bottom: 1.4rem;
	text-transform: normal;
	text-align:center;
}

.site-header .widget-area .widgettitle {
	color: #000;
	margin-bottom: 4px;
	margin-bottom: .4rem;
}

.sidebar .widgettitle a {
	border: none;
}

.archive-title {
	font-size: 20px;
	font-size: 2rem;
	margin-bottom: 24px;
	margin-bottom: 2.4rem;
}


/*
Widgets
---------------------------------------------------------------------------------------------------- */

/* Featured Page and Featured Post
--------------------------------------------- */

.after-entry .featured-content .entry {
	margin-bottom: 8px;
	margin-bottom: .8rem;
	padding: 0 3px;
        display:inline-block;
	max-width: 150px;
        vertical-align: top;
}

.featured-content .entry-title {
	font-size: 14px;
	font-size: 1.4rem;
	max-width:150px;
}

/* Custom Archives 
------------------------------------------------------------ */
	
.grid-thumbnail {
	position: relative;
width:100%!important;
}

.posts-archive .entry .entry-content {
	padding: 20px 4px;
}

.posts-archive a {
	text-decoration: none;
}

.posts-archive .entry p {
	margin-bottom: 0;
}

.posts-archive .entry-title {
	font-size: 16px;
	margin: 10px 0 0;
	text-align:center;
}

.amber-featured-image img {
	vertical-align: top;
}

.amber-featured-image:hover img {
	opacity: 0.7;
}


/*
Plugins
---------------------------------------------------------------------------------------------------- */

/* Genesis eNews Extended
--------------------------------------------- */

.enews-widget {
        background: url(images/subscribe-bg-mobile.png);
	background-repeat:repeat-x;
	color: #000;
	padding: 40px 20px 20px;
	text-align: center;
        border:1px solid #000;
}

.enews-widget .widgettitle {
	color: #000000;
	font-size: 18px;
        margin-bottom: 0px!important;
}

.enews-widget input {
	margin-bottom: 16px;
	padding: 7px;
}

.enews-widget input:focus {
	border: 1px solid #ccc;
}

.enews-widget input[type="submit"] {
	background: #000;
	color: #fff;
	margin: 0;
	width: 100%;
}

.enews-widget input:hover[type="submit"] {
	background: #fff;
	color: #000000!important;
        border:1px solid #000;
}

.after-entry  .enews-widget {
	min-height: 250px;
}

.top-cta .enews-widget .widgettitle,
.top-cta .enews-widget p {
	display: inline;
	float: left;
	line-height: 28px;
	margin: 0 10px 0 0;
	width: auto;
}

.top-cta .enews-widget .widgettitle {
	font-size: 20px;
}

.top-cta .enews-widget #subscribe {
	display: inline;
	float: right;
	width: 40%;
}

.top-cta .enews-widget input {
	border: 0;
	display: inline;
	float: left;
	margin: 0;
	width: 70%;
}

.top-cta .enews-widget input[type="submit"] {
	display: inline;
	float: right;
	width: 28%;
}

/* Genesis Latest Tweets
--------------------------------------------- */

.latest-tweets ul li {
	margin-bottom: 16px;
	margin-bottom: 1.6rem;
}

/* Jetpack
--------------------------------------------- */

img#wpstats {
	display: none;
}

/* Gravity Forms
--------------------------------------------- */

div.gform_wrapper input[type="text"],
div.gform_wrapper textarea,
div.gform_wrapper .ginput_complex label {
	font-size: 16px;
	font-size: 1.6rem;
	padding: 16px;
	padding: 1.6rem;
}

div.gform_wrapper .ginput_complex label {
	padding: 0;
}

div.gform_wrapper li,
div.gform_wrapper form li {
	margin: 16px 0 0;
	margin: 1.6rem 0 0;
}

div.gform_wrapper .gform_footer input[type="submit"] {
	font-size: 14px;
	font-size: 1.4rem;
}


/*
Site Header
----------------------------------------------------------------------------- */

.site-header {
	background-color: transparent;
}

.site-header .wrap {
	padding: 15px 0 0;
}


/* Title Area
--------------------------------------------- */

.title-area {
	display: inline-block;
	font-family: 'Meddon', sans-serif;
	font-weight: 400;
	margin: 0;
	padding: 25px 0 25px 0;
	text-align: center;
}

.header-image .site-description {
	line-height: 0;
}

.header-image .title-area {
	padding: 0;
}

.site-title {
    font-family: 'Meddon', sans-serif;
	font-weight: 400;
        color:#000000;
	letter-spacing: 2px;
	letter-spacing: 0.2rem;
	line-height: 1.4;
	margin: 10px 0;
	padding: 160px 0 0;
	padding: 16.0rem 0 0;
	text-transform: normal;
        text-align: center;
}

.site-title a {
	color: #000000;
	font-style: normal;
        font-family: 'Meddon', sans-serif;
	text-decoration:none;
	font-size: 70px;
	font-size: 7.0rem;
}

.site-title a:hover,
.site-title a:focus {
	color: #C9C0A9;
        text-decoration:none;
}

.site-description {
	font-family: 'Vollkorn', sans-serif;
	font-size: 12px;
	font-weight: 300;
	letter-spacing: 0.5px;
	margin: 12px 0 0;
	text-transform: none;
}

/* Full width header, no widgets */
.header-full-width .title-area,
.header-full-width .site-title {
	width: 100%;
}

.header-image .site-description,
.header-image .site-title a {
	display: block;
	text-indent: -9999px;
}

/* Logo, hide text */
.header-image .site-title > a {
	-webkit-background-size: contain !important;
	background-size: contain !important;
	display: block;
	height: 200px;
	margin: 0px auto;
	max-width: 600px;
	text-indent: -9999px;
}

.header-image .site-title a {
	width: 100%;
}



/* Widget Area
--------------------------------------------- */

.site-header .widget-area {
	color: #000;
	float: right;
	text-align: right;
	width: 800px;
}

.site-header .search-form {
	float: right;
	margin-top: 6px;
	margin-top: 0.6rem;
}

.site-header .widget_text {
	margin-top: 12px;
	margin-top: 1.2rem;
}


/*
Site Navigation
---------------------------------------------------------------------------------------------------- */

.genesis-nav-menu {
	clear: both;
	color: #000;
	font-family: 'Vollkorn', sans-serif;
	font-size: 14px;
	font-size: 1.4rem;
	letter-spacing: 1px;
	letter-spacing: 0.1rem;
	line-height: 1;
	margin: 0;
	padding:5px 15px 10px 0;
	width: 100%;
        text-align:center;  
}

.genesis-nav-menu .menu-item {
	display: inline-block;
	text-align: left;
	margin-top:-20px;
}

.genesis-nav-menu a {
	border: none;
	color: #000;
	display: block;
	padding: 2px 18px;
	padding: .2rem 1.8rem;
	position: relative;
        border-right: 1px solid #000000;
	margin-bottom:14px;
}

.genesis-nav-menu a:hover,
.genesis-nav-menu .current-menu-item > a {
	color: #c18e0b;
	text-decoration: none;
}

.genesis-nav-menu > .menu-item > a {
	text-transform: normal;
}

.genesis-nav-menu .sub-menu {
        background-color: transparent;
	left: -9999px;
	opacity: 0;
	position: absolute;
	-webkit-transition: opacity .4s ease-in-out;
	-moz-transition:    opacity .4s ease-in-out;
	-ms-transition:     opacity .4s ease-in-out;
	-o-transition:      opacity .4s ease-in-out;
	transition:         opacity .4s ease-in-out;
	width: 190px;
	z-index: 99;
}


.genesis-nav-menu .sub-menu a {
	background-color: #fff!important;
	border: 1px solid #000;
 	letter-spacing: 0;
 	padding: 6px 10px;
 	padding: .6rem 1rem;
 	position: relative;
 	width: 190px;
        margin-top:2px;
}

.genesis-nav-menu .sub-menu .sub-menu {
	margin: -54px 0 0 189px;
}

.genesis-nav-menu .menu-item:hover {
	position: static;
	color:#c18e0b;
}

.genesis-nav-menu .menu-item:hover > .sub-menu {
	left: auto;
	opacity: 1;
}

.genesis-nav-menu > .first > a {
	padding-left: 0;
}

.genesis-nav-menu > .last > a {
	padding-right: 0;
}

.genesis-nav-menu >  li:last-child a {
 border-right: none;
}

.genesis-nav-menu > .right {
	display: inline-block;
	float: right;
	list-style-type: none;
	padding: 22px 18px;
 	padding: 2.2rem 1.8rem;
	text-transform: normal;
}

.genesis-nav-menu > .right > a {
	display: inline;
	padding: 0;
}

.genesis-nav-menu > .rss > a {
	margin-left: 48px;
	margin-left: 4.8rem;
}

.genesis-nav-menu > .search {
	padding: 8px 12px 0 0;
	padding: 0.8rem 1.2rem 0 0;
}

.genesis-nav-menu .search-form {
	width: 100%;
}

/* Site Header Navigation
--------------------------------------------- */

.site-header .sub-menu a {
	background: url();
}

.site-header .current-menu-item > a,
.site-header .genesis-nav-menu a:hover,
.site-header .sub-menu a:hover {
	color: #c18e0b;
}

/* Primary Navigation
--------------------------------------------- */

.nav-primary,
.nav-primary .sub-menu a {
	background: url();
}

.nav-primary {
	border-top:0px solid #fff;
}

.nav-primary .wrap {
	border: none;
}

.nav-primary a:hover,
.nav-primary .current-menu-item > a,
.nav-primary .sub-menu a:hover,
.nav-primary .sub-menu .current-menu-item > a:hover {
	color: #c18e0b;
}

.nav-primary .sub-menu .current-menu-item > a {
	color: #000;
}



/* Secondary Navigation
--------------------------------------------- */

.nav-secondary,
.nav-secondary .sub-menu a {
	background: url();
}

.nav-secondary {
	border-top: 0px solid #fff;
}

.nav-secondary .wrap {
	border: none;
}

.nav-secondary a:hover,
.nav-secondary .current-menu-item > a,
.nav-secondary .sub-menu a:hover,
.nav-secondary .sub-menu .current-menu-item > a:hover {
	color: #c18e0b;
}

.nav-secondary .sub-menu .current-menu-item > a {
	color: #000;
}


/*
Content Area
---------------------------------------------------------------------------------------------------- */

/* Entries
--------------------------------------------- */

.entry {
	margin-bottom: 40px;
	margin-bottom: 4rem;
}

.single .entry {
	margin-bottom: 16px;
	margin-bottom: 1.6rem;
}

.amber-landing .entry {
	background-color: #fff;
	padding: 40px 40px 16px;
	padding: 4rem 4rem 1.6rem;
}

.entry-content ol,
.entry-content p,
.entry-content ul {
	margin-bottom: 26px;
	margin-bottom: 2.6rem;
}

.entry-content ol,
.entry-content ul {
	margin-left: 40px;
	margin-left: 4rem;
}

.entry-content ol li {
	list-style-type: decimal;
}

.entry-content ul li {
	list-style-type: disc;
}

.entry-content ol ol,
.entry-content ul ul,
.entry-content .wp-caption p {
	margin-bottom: 0;
}

.entry-meta {
	clear: both;
	color: #000;
	font-size: 11px;
	font-size: 1.1rem;
}

.entry-header .entry-meta {
	margin-bottom: 2px;
	margin-bottom: .2rem;
}

.entry-footer .entry-meta {
	border-top: none;
	padding-top: 2px;
	padding-top: .2rem;
}

.entry-comments-link::before {
	content: "\2014";
	margin: 0 6px 0 2px;
	margin: 0 0.6rem 0 0.2rem;
}

.entry-categories,
.entry-tags {
	display: block;
}

.entry-time {
   font-family:'Vollkorn', sans-serif;
   font-size: 12px;
   font-size: 1.2rem;
}

/* After Entry
--------------------------------------------- */

.after-entry {
	background-color: #fff;
	margin-bottom: 20px;
	margin-bottom: 2rem;
	padding: 20px;
	padding: 2rem;
	text-align: center;
}

.after-entry .widget {
	margin-bottom: 40px;
	margin-bottom: 4rem;
}

.after-entry .widget:last-child,
.after-entry p:last-child {
	margin: 0;
}

.after-entry li {
	list-style-type: none;
}

/* Pagination
--------------------------------------------- */

.archive-pagination,
.entry-pagination {
	clear: both;
	font-family: 'Vollkorn', sans-serif;
	font-size: 14px;
	font-size: 1.4rem;
	margin: 40px 0;
	margin: 4rem 0;
}

.archive-pagination li {
	display: inline;
}

.archive-pagination a {
	background-color: #000;
	border-radius: 0px;
	color: #fff;
	cursor: pointer;
	display: inline-block;
	padding: 1px 8px;
	padding: 0.1rem .8rem;
}

.archive-pagination a:hover,
.archive-pagination li.active a {
	background-color: #999999;
	text-decoration: none;
}

/* Comments
--------------------------------------------- */

.entry-comments,
.ping-list {
	margin-bottom: 40px;
	margin-bottom: 4rem;
}

.entry-comments .comment-author {
	margin-bottom: 0;
}

.comment-respond input[type="email"],
.comment-respond input[type="text"],
.comment-respond input[type="url"] {
	width: 50%
}

.comment-respond label {
	display: block;
	margin-right: 22px;
	margin-right: 2.2rem;
}

.comment-list li,
.ping-list li {
	list-style-type: none;
	margin-top: 24px;
	margin-top: 2.4rem;
	padding: 42px;
	padding: 4.2rem;
}

.comment-list li li {
	margin-right: -32px;
	margin-right: -3.2rem;
}

.comment {
	background-color: #fff;
	border: 1px solid #000; 
}

.comment .avatar {
	margin: 0 16px 24px 0;
	margin: 0 1.6rem 2.4rem 0;
}

.bypostauthor {
}

.form-allowed-tags {
	background-color: #fff;
	font-size: 12px;
	font-size: 1.2rem;
	padding: 2px;
	padding: .2rem;
}


/*
Sidebars
---------------------------------------------------------------------------------------------------- */

.sidebar {
	display: inline;
	font-size: 12px;
	font-size: 1.2rem;
	padding-top: 32px;
	padding: 3.2rem 1.0rem 0 0;
	width:330px;
}

.sidebar p:last-child,
.sidebar ul {
	margin-bottom: 0;
}

.sidebar li {
	border-bottom: 0px solid #000;
	list-style-type: none;
	margin-bottom: 1px;
	margin-bottom: 0.1rem;
	padding-bottom: 1px;
	padding-bottom: 0.1rem;
	word-wrap: break-word;
	text-align:center;
}

.widget ul > li:last-child {
	border-width: 0;
	margin-bottom: 0;
	padding-bottom: 0;
}

.sidebar .widget {
	margin-bottom: 40px;
	margin-bottom: 4rem;
}


.sidebar .search-form {
	width: 100%;
}

/* Sidebar Genesis Featured Posts Widget */

.sidebar .featured-content .entry-title {
	font-size: 12px;
	font-size: 1.2rem;
	margin: 0 0 .3rem;
        text-align:center!important;
	
}


.sidebar .featured-content .entry{
display:inline-block;
}


.sidebar .featured-content img {
	width:150px;
        padding: 0 4px;
        padding: 0 .4rem;
        opacity: 1; /
       -webkit-transition: .5s;
       -moz-transition: .5s;
       -ms-transition: .5s;
       -o-transition: .5s;
        transition: .5s;

}

.sidebar .featured-content img:hover{
        opacity: 0.4;
}

.sidebar .featured-content .entry-content {
	line-height: 1.2;
}

.sidebar .featured-content a {
	border: 0;
}

.sidebar .featured-content a.more-link{
	display:none;
}
/*
Footer Widgets
---------------------------------------------------------------------------------------------------- */

.footer-widgets {
	color: #000;
	clear: both;
	font-size: 14px;
	font-size: 1.4rem;
	padding: 40px 0 8px;
	padding: 4rem 0 0.8rem;
}

.footer-widgets-1,
.footer-widgets-3 {
	width: 330px;
}

.footer-widgets-2 {
        margin-right: 40px;
	width: 330px;
}

.footer-widgets-1 {
	margin-right: 40px;
	margin-right: 4rem;
}

.footer-widgets-1,
.footer-widgets-2 {
	float: left;
}

.footer-widgets-3 {
	float: right;
}

.footer-widgets .widget {
	margin-bottom: 32px;
	margin-bottom: 3.2rem;
}

.footer-widgets .entry-title a,
.footer-widgets .widgettitle {
	color: #000;
}

.footer-widgets li {
	border-bottom: 1px solid #000;
	list-style-type: none;
	margin-bottom: 8px;
	margin-bottom: 0.8rem;
	padding-bottom: 8px;
	padding-bottom: 0.8rem;
	word-wrap: break-word;
}

.footer-widgets .search-form {
	width: 100%;
}

.footer-widgets .latest-tweets li span a {
	color: #ccc;
}



/*
Site Footer
---------------------------------------------------------------------------------------------------- */

.site-footer {
	font-size: 14px;
	font-size: 1.4rem;
	padding: 24px 0;
	padding: 2.4rem 0;
	text-align: center;
}

.site-footer,
.site-footer a {
	color: #333;
}

.site-footer a:hover {
	color: #999999;
}

.site-footer p {
	margin-bottom: 0;
}


/*
Pinterest Widget
---------------------------------------------------------------------------------------------------- */
.nailthumb-container{
border: 1px solid #000000;
}

li.pins-feed-item {
border: 1px soild #000000;
opacity: 1; /
-webkit-transition: .8s;
-moz-transition: .8s;
-ms-transition: .8s;
-o-transition: .8s;
transition: .8s;
}
li.pins-feed-item:hover {
opacity: 0.4;
}

ul.pins-feed-list{
margin:5px!important;
}

/*
Media Queries
---------------------------------------------------------------------------------------------------- */

/* Desktops, laptops and iPads 
--------------------------------------------- */

@media only screen and (max-width: 1139px) {

	.wrap {
		max-width: 960px;
	}

	.content-sidebar-sidebar .content-sidebar-wrap,
	.sidebar-content-sidebar .content-sidebar-wrap,
	.sidebar-sidebar-content .content-sidebar-wrap {
		width: 740px;
	}

	.content,
	.site-header .widget-area {
		width: 620px;
	}

	.sidebar-content-sidebar .content,
	.sidebar-sidebar-content .content,
	.content-sidebar-sidebar .content {
		width: 400px;
	}

	.footer-widgets-1,
	.footer-widgets-2,
	.footer-widgets-3,
	.sidebar-primary,
	.title-area {
		width: 300px;
	}

	#menu-mobile{
		display:none;
	}



.sidebar .featured-content img{
	width:140px;
}

}

/* iPads (portrait)
--------------------------------------------- */

@media only screen and (max-width: 1023px) {

	.site-header .title-area  {
		background-position: center center !important;
		background-size: contain !important;
	}

	.wrap {
		max-width: 768px;
	}

	.content,
	.content-sidebar-sidebar .content,
	.content-sidebar-sidebar .content-sidebar-wrap,
	.footer-widgets-1,
	.footer-widgets-2,
	.footer-widgets-3,
	.sidebar-content-sidebar .content,
	.sidebar-content-sidebar .content-sidebar-wrap,
	.sidebar-primary,
	.sidebar-secondary,
	.sidebar-sidebar-content .content,
	.sidebar-sidebar-content .content-sidebar-wrap,
        .site-header .widget-area,
	.title-area
	 {
		width: 100%;

	}

	.site-header {
		position: relative;
	}

	.site-inner {
		margin-top: 0;
		padding-left: 5%;
		padding-right: 5%;
	}

	.comment-respond,
	.entry,
	.entry-comments,
	.entry-footer .entry-meta,
	.sidebar .widget,
	.site-header {
		padding: 0;
	}

	.genesis-nav-menu li,
	.site-header ul.genesis-nav-menu,
	.site-header .search-form {
		float: none;
	}

	.genesis-nav-menu,
	.site-header .title-area,
	.site-header .search-form,
	.site-header .widget-area,
	.site-title {
		text-align: center;
	}

	.genesis-nav-menu a,
	.genesis-nav-menu > .first > a,
	.genesis-nav-menu > .last > a {
		padding: 0px 16px;
		padding: 0rem 1.6rem;
	}

	.site-header .search-form {
		margin: 16px auto ;
		margin: 1.6rem auto;
	}

	.genesis-nav-menu li.right {
		display: none;
	}

	.content {
		border: none;
		padding-left: 0;
		padding-right: 0;
	}

	.entry-footer .entry-meta {
		margin: 0;
		padding-top: 12px;
		padding-top: 1.2rem;
	}

	.author-box {
		padding: 20px;
		padding: 2rem;
	}

	.sidebar-content-sidebar .author-box {
		margin-left: 0;
		margin-right: 0;
	}

	.footer-widgets {
		padding: 40px 5% 16px;
	}

	.footer-widgets-1 {
		margin: 0;
	}

	.slide-excerpt{
		display:none!important;
	}

	.instagram-feed, #instagram-feed, instagram-feed{
		width:100%;
		overflow:hidden;
	}

}

/* iPhones (portrait and landscape)
--------------------------------------------- */

@media only screen and (max-width: 768px) {

	.five-sixths,
	.four-sixths,
	.one-fourth,
	.one-half,
	.one-sixth,
	.one-third,
	.three-fourths,
	.three-sixths,
	.two-fourths,
	.two-sixths,
	.two-thirds {
		margin: 0;
		width: 100%;
	}

	.genesis-grid-even,
	.genesis-grid-odd {
		width: 100%;
	}

	.sidebar{
		width:98%;
	}


	.enews-widget input{
		width:90%;
	}


	.enews-widget{
		padding:10px 0!important;
	}

	img.entry-image {
		width:100%!important;
		display:block!important;
	}

	.after-entry .featured-content{
		width:100%!important;
	} 

	.after-entry .featured-content .entry{
		display:inline-block!important;
		width:50%!important;
	}

	.after-entry .featured-content .entry-title{
		padding-top:5px;
		font-size:90%!important;
}

	.sidebar .featured-content{
		padding: 3.2rem 0rem 0 1.8rem!important;
	}



	.header-image .site-title > a {
		min-height: auto;
	}


	.site-title a{
		font-size:60px;
	}

	.more-link{
		width:40%!important;
        	margin:0 30% 0 30%!important;
	}

	.genesis_responsive_slider .flex-direction-nav li a{
		display:none;
	}

	.site-title {
                margin-top:0px;
	}


@media only screen 
and (min-device-width : 375px) 
and (max-device-width : 667px) 
and (orientation : portrait) { 
	.header-image .site-title > a {
		margin-bottom:-100px;
	}
}

/* Start Mobile Menu Navigation - Only on .nav-primary
	 --------------------------------------------------- */

	/* Hide .nav-primary */
	.nav-primary .genesis-nav-menu.displaynone {
		display: none;
	}

	.nav-primary {
		text-align: center;
	}

	.nav-primary #menu-mobile {
		background-color: #fff;
		color: #000;
		cursor: pointer;
		display: block;
		font-family: 'Vollkorn', sans-serif;
		letter-spacing:.5rem;
		font-size: 18px;
		font-size: 1.8rem;
		height: auto;
		line-height: 14px;
		padding: 14px 16px;
		padding: 1.4rem 1.6rem;
                border-bottom: 0px solid #000;  
		text-transform: normal;
	}

	.nav-primary #menu-mobile:hover,
	.nav-primary #menu-mobile:focus,
	.nav-primary #menu-mobile:active {
		background-color: #fff;
		color: #000;
		display: block;
	}

	/* Only .nav-primary is mobile */
	.nav-primary .genesis-nav-menu .menu-item,
	.nav-primary .genesis-nav-menu a,
        .nav-primary .genesis-nav-menu .sub-menu{
		text-align: center;
		width: 100%;
                padding:5px 0px;
                
	}

 .nav-primary .genesis-nav-menu a{
                border:1px solid #000000;
                margin-left:7px;
                width:100%;
}

.nav-primary .genesis-nav-menu .menu-item > .sub-menu {
	clear: both;
	margin: 0;
	opacity: 1;
	position: inherit;
	width: 100%;
	display: none; /* Add this line */
}

.nav-primary .genesis-nav-menu .menu-item:hover > .sub-menu,
.nav-primary .genesis-nav-menu .menu-item:focus > .sub-menu {
	display: block;
        border-top:0px solid #000;
}

}

@media only screen and (min-width: 1024px) {

	/* This makes the nav menu normal again when the browser window expands */
	.nav-primary .genesis-nav-menu { 
		display: block !important; 
		height: auto; 
	}

	/* Hide Mobile Menu Button */
	.nav-primary #menu-mobile {
		display: none;
		height: 0;
	}

}

.entry-footer .entry-meta{
text-align:center;
}

@media only screen and (max-width: 580px) {

.header-image .site-title a {
    background-size: contain !important;
}
}

/* Genesis Simple Share
--------------------------------------------- */

.share-small .no-count .share{
width:0;
}

.content a.count,
.content a.share,{
	border:none;
}


.content a.count:hover,
.content a.share:hover;
border-radius:none;
}

.content .share-filled .share {
	border-top-left-radius: 0;
	border-bottom-left-radius: 0;
}

.content .share-filled .count {
	border-top-right-radius: 0;
	border-bottom-right-radius: 0;
        display:none!important;
}

.content .share-filled .facebook .count,
.content .share-filled .facebook .count:hover,
.content .share-filled .googlePlus .count,
.content .share-filled .googlePlus .count:hover,
.content .share-filled .linkedin .count,
.content .share-filled .linkedin .count:hover,
.content .share-filled .pinterest .count,
.content .share-filled .pinterest .count:hover,
.content .share-filled .stumbleupon .count,
.content .share-filled .stumbleupon .count:hover,
.content .share-filled .twitter .count,
.content .share-filled .twitter .count:hover {
	color: #000;
        border:none!important;
}


.content .share-filled .facebook .share,
.content .share-filled .googlePlus .share,
.content .share-filled .linkedin .share,
.content .share-filled .pinterest .share,
.content .share-filled .stumbleupon .share,
.content .share-filled .twitter .share{
background: transparent;
border-radius:none;
height:23px!important;
color:#000000!important;
}

.content .share-filled{
border-radius:0!important;
}

.facebook:hover .count,
.googlePlus:hover .count,
.linkedin:hover .count,
.pinterest:hover .count,
.stumbleupon:hover .count,
.twitter:hover .count{
color:#000;
}

.content .share-filled,
.content .share-filled,
.content .share-filled,
.content .share-filled,
.content .share-filled,
.content .share-filled {
color:#000;
text-align:center!important;
}

.content .share-filled .facebook:hover .count,
.content .share-filled .googlePlus:hover .count,
.content .share-filled .linkedin:hover .count,
.content .share-filled .pinterest:hover .count,
.content .share-filled .stumbleupon:hover .count,
.content .share-filled .twitter:hover .count {
	color: #000;
}

/* Genesis Responsive Slider
--------------------------------------------- */

.after-header li {
	margin: 0;
	padding: 0;
}

.after-header #genesis-responsive-slider {
	border: 0;
	margin: 20px auto 0;
	padding: 0 0px;
	position: relative;
}

.after-header  .flexslider {
	background: transparent;
        max-height: auto;
        max-width: 100%;
}


.slide-excerpt {
	padding:0px 20px 0px 0px!important;
        right:25%;
	bottom:25%;
}


.slide-excerpt .more-link{
	width:50%!important;
	margin-top:10px!important;
	margin:0px auto 0;
        margin-bottom:-20px!important;
}

.slide-excerpt .more-link:hover{
        background-color:#000000!important;
	width:50%!important;
	margin-top:20px!important;
	margin:0px auto 0;
}


.slide-excerpt h2, .slide-excerpt h2 a{
        color:#000!important;
	text-align:center;
	font-size:24px;
        margin-bottom:8px!important;
}

.slide-excerpt p{
	padding:0!important;
}

.slide-excerpt-border{
    background: none;
    border: 1px solid #000!important;
    width:100%;
    display: inline;
    float: left;
    margin: 10px;
    padding: 14px;
    position: relative;
    z-index: 8;
}


.home-top #genesis-responsive-slider h2 a {
	font-size: 12px;
	margin: 0;
	overflow: visible;
	text-align: center;
	width: 100%;
}

.genesis_responsive_slider .flex-direction-nav li a  {
	background: url(images/slide-nav-a.png) no-repeat -50px 0;
	background-size: 88px 96px;
	height: 48px;
	top: 50%;
	-webkit-transition: none;
	   -moz-transition: none;
	    -ms-transition: none;
	     -o-transition: none;
	        transition: none;
}


.genesis_responsive_slider .flex-direction-nav li a:hover {
	background-position: -48px -48px;
}

.genesis_responsive_slider .flex-direction-nav li a.prev {
	background-position: 0 0;
	top: 50%;
}

.genesis_responsive_slider .flex-direction-nav li a:hover.prev {
	background-position: 0 -48px;
}

.genesis_responsive_slider .flex-direction-nav li a:hover.next {
	background-position: -48 0px;
	top:50%;
}

.genesis_responsive_slider .flex-direction-nav li .prev {
    left: -42px;
}


.genesis_responsive_slider .flex-direction-nav li .next {
    right: -50px;
}

.genesis_responsive_slider .flexslider .slides > li {
	overflow: hidden;
}

.genesis_responsive_slider .flex-control-nav {
	margin: 14px 0 0;
	text-align: center;
	width: 100%;
	height: 5px;
}


.home-top .genesis_responsive_slider .flex-control-nav li a {
	background: url(images/icon-control-nav.png) no-repeat 0 0;
	background-size: 100px 39px;
	width: 100px;
}

.genesis_responsive_slider .flex-control-nav li a:hover {
	background-position: 0 -13px;
}

.genesis_responsive_slider .flex-control-nav li a.active {
	background-position: 0 -26px;
}

.user-profile .avatar {
        border-radius: 50% 50% 50% 50%;
        border:none!important;
        margin: 0px 48px 20px 42px;
        display:block;
}


.more-link {
	display: inline-block;
        margin: 30px 35% 20px 35%;
    	text-align: center;
    	width: 30%;
	border: 1px solid #323232;
	color: #323232 !important;
	background: none;
	cursor: pointer;
	font-size: 11px;
	text-transform: uppercase;
	font-weight: 400;
	padding: 10px 20px;
	text-transform: uppercase;
	letter-spacing: 2px;
}

.more-link:hover {
	color:#ffffff!important;
	background-color:#000000!important;
}


